/*
Theme Name: Easy Weddings - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.3
Template: easyweddings
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");<link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">

/* HEADER */

.fusion-main-menu ul {text-transform: uppercase !important;}
.fusion-is-sticky .fusion-secondary-header {visibility: visible !important;}
.fusion-contact-info {text-align:right !important; color: #fff !important; font-size: 22px !important;}
.fusion-is-sticky .fusion-contact-info { color: #fff !important;}
.fusion-secondary-header .fusion-alignleft {z-index: 300 !important;}
.fusion-secondary-header a {color: #fff !important; font-size: 16px !important;font-family: 'Crimson Text' !important;}
.fusion-secondary-header a:hover {color: #ffd5da !important;}
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {box-shadow: none !important;}
.fusion-secondary-header a {color: #fff !important;  font-weight: 700 !important; font-size: 22px !important; }
.fusion-secondary-header a:hover {color: #ffd5da !important;}
.fusion-logo {padding:10px !Important;width: 12.5% !important; filter: brightness(1) !important;}

.fusion-is-sticky .fusion-logo {  margin-top: 0px !important;    margin-bottom: 0px  !important; width: 100px !important;}
.fusion-is-sticky  .fusion-secondary-header a {color: #fff !important; font-size: font-size: 16px !important;font-family: 'Crimson Text' !important;}
.fusion-is-sticky i.fa.fa-phone {color: #fff !important;}
i.fa.fa-phone { margin-right: 10px !Important;}


.fusion-main-menu > ul > li {padding-right: 0px !important;}

.fusion-main-menu > ul > li > a {
text-transform: uppercase !Important;
padding-left: 35px !important;
padding-right: 35px !important;
}

.fusion-button.button-1.button-3d {
    -webkit-box-shadow: inset 0px 1px 0px #a1f5c8, 0px 4px 0px #296b4c, 1px 6px 6px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 1px 0px #a1f5c8,0px 4px 0px #296b4c,1px 6px 6px 3px rgba(0,0,0,0.3);
    box-shadow: inset 0px 1px 0px #a1f5c8, 0px 4px 0px #296b4c, 1px 6px 6px 3px rgba(0,0,0,0.3);
}



/* CONTENT */

h1, h2, h3  {text-transform: uppercase !important;}
.fusion-one-full.subheading-h1 h1 {font-size: 22px !Important; font-weight:300 !important;color: #303030 !important;}
.fusion-fullwidth.brochure h2 {margin-bottom: 30px !important;}
.fusion-fullwidth.contact h2 { margin-bottom: 30px !important;}
.fusion-fullwidth.aipp-logo { margin-top: -80px !important;}
.fusion-four-fifth.fusion-layout-column.fusion-column-last.fusion-spacing-yes.brochure {    background: rgba(255,255,255,0.8) !important;    padding: 40px !important;}
.fusion-fullwidth.ew-badges .fusion-one-third {margin-right: 0%; width: 33%;}
.fusion-one-third.badge3 { margin-left: -120px !important; width: 20% !Important; margin-top: -20px !Important;}
.fusion-one-third.badge1 { margin-right: -120px !important; margin-left: 270px !important;  width: 20% !Important; margin-top: -20px !Important;}
.fusion-one-third.badge2 { z-index: 100 !important;}
ul {margin-top: 0px !Important;}

.fusion-fullwidth.contact p {color:#fff !important; font-family: 'Crimson Text', cursive; font-size:40px !important; text-shadow: 0px 0px 11px rgba(0, 0, 0, 1) !important;}

.script.p {color:#fff !important; font-family: 'Crimson Text', cursive; font-size:40px !important;     display: block !important; position: relative !important;  float: left !important; margin-left:20px !important;}
.fusion-fullwidth.brochure h2 {display: block !important; position: relative !important;  float: left !important; color: #fff !important;}

.fusion-fullwidth.love-letters h3 {font-family: 'Crimson Text', cursive; font-size:30px !important; text-transform: none !important; font-weight:100 !important; letter-spacing: 0px !important;}

.custom-list ul li {margin-bottom:18px !important;}


#wrapper .full-boxed-pricing .panel-wrapper {pointer-events:none !Important;}
.fusion-pricing-table .panel-body.pricing-row {display: none !Important;}
 
.fusion-pricing-table .list-group-item{padding: 6px !important;}

.list-group-item:nth-child(odd) {background: #ffffff !important;}
.list-group-item:nth-child(even) {background: #fff !important;}

.fusion-pricing-table .list-group:before {
display:block !Important;
background:#000 !Important; 
width: 40% !important; 
content: "•" !important; 
margin:auto !important; 
color: #000 !important; 
text-align:center !important;
height:2px !important; 
margin-bottom: 20px !important;
line-height: 0px !important;
}

.reviews-btn {margin-top: 40px !important;}



/* WIDGET/SIDEBAR */


/*TOGGLE */
.fusion-toggle-icon-wrapper {display:none !Important;}
.fusion-accordian .panel-title .fusion-toggle-heading {margin-left: 0px !Important; margin-right:15px !important; text-align: left !important;}
.fusion-accordian .panel-title .fusion-toggle-heading:after {content: "\f078" !important; text-align: left!important; font-family:'fontawesome' !important;  margin-left: 10px !important;}


/* WOOCOMMERCE */


/* FOOTER */


/* FORMS */.wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="text"], select {height: 55px !Important; }wpcf7-form input[type="submit"], .wpcf7-submit {width: 100% !important; padding: 15px !Important;}


/* FIX HACKS */
.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#fff;}
.fusion-modal{background: rgba(0, 0, 0, 0.72) !important;}
.modal-body{margin-top:-86px !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#fff !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}

/* Below Code Shows Background Behind Modal Content Area 
.modal-header,.modal-body .fusion-one-fourth,.modal-body .fusion-one-half{background: rgba(255, 255, 255, 0.14) !important;}
*/

/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
}

/* Avada Mobile Breakpoint */
@media (max-width:800px) {}

/* iPad Portrait */
@media (max-width:768px) {
.fusion-mobile-menu-design-modern .fusion-secondary-header {background: #000 !Important; text-align:center !Important;}
.fusion-contact-info {text-align:Center !important;}
#crestashareicon .sbutton {width: 98% !Important;}
#crestashareicon.cresta-share-icon .sbutton i {
    width: 100% !important;
    height: 60px !important;
    padding: 0 !important;
    line-height: 60px !important;
margin: auto !important;
}

#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {margin: 0px !important;}


i.cs.c-icon-cresta-facebook {
    display: none !Important;
}
.fusion-one-third.badge3 { margin-left: -0px !important; width: 30% !Important; margin-top: 0px !Important;}
.fusion-one-third.badge1 { margin-right: -0px !important; margin-left: 0px !important;  width: 30% !Important; margin-top: 0px !Important;}
.fusion-one-third.badge2 { z-index: 100 !important;}
}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
}

/* iPhone 5*/
@media (max-width:320px) and (max-width:568px) {
.fusion-mobile-menu-design-modern .fusion-secondary-header {background: #000 !Important; text-align:center !Important;}
.fusion-contact-info {text-align:Center !important;}
#crestashareicon .sbutton {width: 98% !Important;}
#crestashareicon.cresta-share-icon .sbutton i {
    width: 100% !important;
    height: 60px !important;
    padding: 0 !important;
    line-height: 60px !important;
bottom: 0 !Important;
    position: fixed !important;
    float: left !important;
    display: block !important;
}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {margin: 0px !important; width: 100% !important;}

i.cs.c-icon-cresta-facebook {
    display: none !Important;
}
#crestashareicon {font-size: 30px !Important; background: transparent !important;}
.fusion-logo {padding: 0px !important; width: 100% !important;}
.fusion-mobile-nav-item li {margin-bottom: 0px !important;}
.fusion-mobile-menu-icons { margin-top: -20px !important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge3{margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge1 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge2 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}

}


/* iPhone 6*/
@media (max-width:375px) and (max-width:627px) {
.fusion-mobile-menu-design-modern .fusion-secondary-header {background: #000 !Important; text-align:center !Important;}
.fusion-contact-info {text-align:Center !important;}
#crestashareicon .sbutton {width: 98% !Important;}
#crestashareicon.cresta-share-icon .sbutton i {
    width: 100% !important;
    height: 60px !important;
    padding: 0 !important;
    line-height: 60px !important;
bottom: 0 !Important;
    position: fixed !important;
    float: left !important;
    display: block !important;
}

#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {margin: 0px !important; width: 100% !important;}

i.cs.c-icon-cresta-facebook {
    display: none !Important;
}
#crestashareicon {font-size: 30px !Important; background: transparent !important;}
.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-secondary-header {display: none !Important;}
.fusion-logo {padding: 0px !important; width: 100% !important;}
.fusion-mobile-nav-item li {margin-bottom: 0px !important;}
.fusion-mobile-menu-icons { margin-top: -20px !important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge3{margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge1 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge2 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
}


/* iPhone 6 Plus Portrait */
@media (max-width:414px) and (max-width:736px){
.fusion-mobile-menu-design-modern .fusion-secondary-header {background: #000 !Important; text-align:center !Important;}
.fusion-contact-info {text-align:Center !important;}
#crestashareicon .sbutton {width: 98% !Important;}
#crestashareicon.cresta-share-icon .sbutton i {
    width: 100% !important;
    height: 60px !important;
    padding: 0 !important;
    line-height: 60px !important;
bottom: 0 !Important;
    position: fixed !important;
    float: left !important;
    display: block !important;
}
#crestashareicon.cresta-share-icon .sbutton, #crestashareicon.cresta-share-icon .sbutton-total {margin: 0px !important; width: 100% !important;}

i.cs.c-icon-cresta-facebook {
    display: none !Important;
}
#crestashareicon {font-size: 30px !Important; background: transparent !important;}
.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-secondary-header {display: none !Important;}
.fusion-logo {padding: 0px !important; width: 100% !important;}
.fusion-mobile-nav-item li {margin-bottom: 0px !important;}
.fusion-mobile-menu-icons { margin-top: -20px !important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge3{margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge1 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.badge2 { margin-right: -0px !important; margin-left: 0px !important;  width: 33% !Important; margin-top: 0px !Important;}

}


/* PRINT QUERY */
@media print {}

/* AVADA OVERRITES */

/* Style ONLY Numbers */
@font-face {
    /*font-family: 'My New Font Which Handles Numbers Correctly';*/
    unicode-range: U+30-39;
}